/*====================*/
/*=== Thanks for taking the time to read ===*/
/*====================*/

/*@import url(https://fonts.googleapis.com/css?family=Playfair+Display:400);
@import url(https://fonts.googleapis.com/css?family=Raleway:400,900);*/

@import url('https://fonts.googleapis.com/css?family=Lato:400,800|Crimson+Text');


.serif { font-family: 'Crimson Text', serif; }

#wrapper { background-image: url('../images/bkg.jpg')!important; background-size:353px 250px!important; min-height: 100vh; }
.canvas { overflow:hidden; position:relative; display:block;  background-image: url('../images/shadow.png')!important; background-repeat: repeat-y; background-position: center; min-height: 100vh; }

#oldie { background:#2b333c; color:#fff; padding:10px 15px; position:fixed; bottom:0; left:0; right:0; z-index:900; font-size:12px;}

body { font-size: 13px; position: relative; overflow-y: scroll!important; margin-bottom:0!important; color: #000; }
body,h1,h2,h3,h4,h5,h6,.tp-caption{ font-family: 'Lato', sans-serif; text-rendering: optimizelegibility; font-weight:400;  }

body { background-size: 100%!important; background-repeat: no-repeat!important; background-position: center bottom!important;}

h1,h2,h3,h4,h5 { font-weight:normal; letter-spacing:0.05em; }

@media ( min-width: 800px){.container.thin{ max-width:700px; }}

h1 { font-size:28px;}
h2 { font-size:24px;}
h3 { font-size:18px;}

/* Pagination */
.pagination {clear:both; padding:20px 0; position:relative; font-size:13px; line-height:13px; width:100%; margin: 0 auto; text-align: center; }
.pagination span, .pagination a {display:inline-block; margin:0 1px; padding:5px 10px 7px; text-decoration:none!important; width:auto; color:#333; background: #eee;}
.pagination a:hover{  background: #ddd;}
.pagination .current{ background: #333; color:#fff;}

.b-lazy { visibility: hidden; opacity: 0;}
.b-loaded { visibility: visible; opacity: 1;}
.bkg-image { position: absolute; top:0; bottom:0; left: 0; right:0; background-position: center; background-size: cover; }

a,a:focus,a:hover {color:#86171f; text-decoration:none;}

strong,b { font-weight:bold;}

.anim-in.off { opacity:0; padding-top:100px;}

.clear_break { display:block; height:30px; width:100%; clear:both; float:none;}
.horizontal_break { display:block; height:20px; margin:30px 0; clear:both; background:#eee; position:relative;
-moz-box-shadow:inset 0 0 10px rgba(0,0,0,0.42); -webkit-box-shadow:inset 0 0 10px rgba(0,0,0,0.42); box-shadow:inset 0 5px 5px rgba(0,0,0,0.08);}

.horizontal_break_pull { display:block; height:20px; margin:0 0 30px 0; clear:both; background:#eee; position:relative;
-moz-box-shadow:inset 0 0 10px rgba(0,0,0,0.42); -webkit-box-shadow:inset 0 0 10px rgba(0,0,0,0.42); box-shadow:inset 0 5px 5px rgba(0,0,0,0.08);}

hr { display:block; height:1px; margin:0; background:#eee; clear:both; margin:40px 0;}

.button { padding:10px 22px; border:solid 1px #333; color:#333; font-weight:600; display:inline-block;}
.button:hover {border:solid 1px #ee9712; background:#ee9712; color:#fff;}

.btn {-webkit-border-radius:0px;-moz-border-radius:0px; border-radius:0px;}

.btn-primary { border:none; }
.btn-primary { position:relative; overflow:hidden; display:inline-block;   font-weight:600; font-size:13px; border:none; color:#fff; background:#86171f; text-decoration:none!important; font-weight: normal; padding: 15px 25px; -webkit-border-radius:40px;-moz-border-radius:40px; border-radius:40px; margin-top: 0;}
.btn-primary:hover,.btn-primary:active,.btn-primary:focus { background:#fff; color:#86171f; border:none; }
.btn-wide { display:block; width:100%;}


.menu-navigation-container li a,.menu-top-navigation-container li a,.pagination a,.main .products li {-webkit-transition: all 0.2s; -moz-transition: all 0.2s; -ms-transition: all 0.2s; -o-transition: all 0.2s; transition: all 0.2s; }

.searchform input[type=text],.service-dropdown,.menu-navigation-container .dropdown-menu,#header:before,#info,#banner .title,.ghost div,.menu-navigation-container .dropdown-menu li a:after,.ghost-dropdown div,.ghost h2,.ghost .dots,#slider #info,.feature .details,.feature .overlay-over,.feature .btn,.home-service:after,.group-staff > div a,.group-staff > div,.group-staff img  {-webkit-transition: all 0.4s; -moz-transition: all 0.4s; -ms-transition: all 0.4s; -o-transition: all 0.4s; transition: all 0.4s;}

#accordion-menu li,#accordion-menu li *,#page-controls form > div,#page-controls form > span,#sidebar li ul{-webkit-transition: all 0.6s; -moz-transition: all 0.6s; -ms-transition: all 0.6s; -o-transition: all 0.6s; transition: all 0.6s;}


body,.main ul li:before,.b-lazy, .bkg-image,.rslides .info,.rslides li a  {-webkit-transition: all 1s; -moz-transition: all 1s; -ms-transition: all 1s; -o-transition: all 1s; transition: all 1s; -webkit-animation-timing-function: ease-out; animation-timing-function: ease-out;}

#head {  position: relative;}

#header { position:relative;}

.logo { margin:20px 0; float: left; width:342px; outline:none; position:relative; display:block; max-width: 100%;}
.logo img { width:100%; overflow:hidden;}

/* Search */
#search { float: right; margin-top: 25px; padding: 15px 20px; background: #fff; max-width: 100%;}
#search input { width: 230px;}
#search input,#search button { border: none; background: none;}

/* Tag */
#tag { position: absolute; left:0; right: 0; text-align: center; font-weight: bold; margin-top: 40px; text-transform: uppercase; }

/* Top menu */
#top-bar { background: #86171f; }
.menu-top-navigation-container { display:inline-block; float: left; }
.menu-top-navigation-container > ul { margin: 0; padding: 0; display:-webkit-box; display:-moz-box; display:block; margin: 0 auto;   }
.menu-top-navigation-container > ul > li { display:inline-block; list-style: none; position: inherit; position: relative;}
.menu-top-navigation-container li a {  border-bottom:0; letter-spacing:0.05em;  outline: none; display: block; color:#fff; position: relative; padding:10px 10px; font-size: 13px; font-weight: bold; margin: 0; }

.menu-top-navigation-container > ul > li.current-menu-item a,.menu-top-navigation-container > ul > li.current-menu-item a:hover,.menu-top-navigation-container > ul > li a:hover { color: #fff; background:#212121; }
.menu-top-navigation-container li.active a { }
.menu-top-navigation-container .caret { display: none;}

#top-bar #telephone { float: right; color: #fff; margin-top: 10px;}
#top-bar #telephone a { color: #fff; font-weight: bold;}

/* Main menu */
#menu-bar { background: #212121; }
#menu-bar .menu-navigation-container { display:block; }
#menu-bar .menu-navigation-container > ul { margin: 0; padding: 0; display:-webkit-box; display:-moz-box; display:-ms-flexbox; display:-webkit-flex; display:flex;-webkit-justify-content:space-between; justify-content:space-between; margin: 0 auto;   }
#menu-bar .menu-navigation-container > ul > li { display:inline-block; list-style: none; position: inherit; position: relative;}
#menu-bar .menu-navigation-container li a {  border-bottom:0; letter-spacing:0.05em;   outline: none; display: block; color:#fff; position: relative; padding: 15px 10px; font-size: 13px; font-weight: bold; margin: 0; }

#menu-bar .menu-navigation-container > ul > li.current-menu-item a,#menu-bar .menu-navigation-container > ul > li.current-menu-item a:hover,#menu-bar .menu-navigation-container > ul > li a:hover { color: #fff; background: #86171f;}
#menu-bar .menu-navigation-container li.active a { }
#menu-bar .menu-navigation-container .caret { display: none;}

/* Dropdowns */
.menu-navigation-container li ul { width:auto; display:block; opacity:0; padding:0; margin:0; position:absolute; border:none; -webkit-border-radius:0;-moz-border-radius:0; border-radius:0; visibility: hidden; left: -10px; bottom:0; margin-top: -2px; background:#86171f;}
.menu-navigation-container li ul li { margin: 0; padding: 5px 0 6px; display: block; float: none; position: relative; background:#86171f; border-bottom: solid 1px rgba(0,0,0,.3); }
.menu-navigation-container li ul li:first-child { }
.menu-navigation-container li ul li a { line-height: 14px; padding: 0; display:block; width:100%; margin: 0; box-sizing:border-box; border:none; color:rgba(255,255,255,.6); padding:5px 20px!important; font-size:13px;}

.menu-navigation-container li:hover ul {opacity:1; visibility: visible;}
.menu-navigation-container li ul li a:hover,.dropdown-menu > .active > a, .dropdown-menu > .active > a:focus, .dropdown-menu > .active > a:hover  { background: #86171f!important; color:#fff!important;}

.menu-navigation-container .dropdown-menu li.current-menu-item:hover a {}


.overlay .menu-navigation-container li.dropdown .dropdown-menu { text-align:center; float: none; display:block;  border: none; position: relative;  padding: 0; margin: 0; top:0; left:0; right:0; background: none!important; color: #fff; }

.overlay .menu-navigation-container li.dropdown .dropdown-menu li a { background: none!important; color: #bbb; padding: 5px 0; position: relative; display: block!important;}

/* Shadow */
.shadow {-moz-box-shadow: 0 0 10px rgba(0,0,0,0.5); -webkit-box-shadow: 0 0 10px rgba(0,0,0,0.5); box-shadow: 0 0 10px rgba(0,0,0,0.5);}

/* Underline */
.underline:after { content: ""; width: 100%; height: 2px; display: block; margin: 10px 0;
    background: -webkit-linear-gradient(left,rgba(134,23,31,0),rgba(134,23,31,.8),rgba(134,23,31,0));
    background: -o-linear-gradient(left,rgba(134,23,31,0),rgba(134,23,31,.8),rgba(134,23,31,0));
    background: -moz-linear-gradient(left,rgba(134,23,31,0),rgba(134,23,31,.8),rgba(134,23,31,0));
    background: linear-gradient(left,rgba(134,23,31,0),rgba(134,23,31,.8),rgba(134,23,31,0));
}

/* Homepage changes */
#head.homepage { background: none; border:none;}
#head.homepage .menu-navigation-container li a { color:rgba(255,255,255,.9);}
#head.homepage .menu-navigation-container > ul > li.current-menu-item a,#head.homepage .menu-navigation-container > ul > li.current-menu-item a:hover,#head.homepage .menu-navigation-container > ul > li a:hover { color: #fff;}

#head.homepage .c-hamburger span::before,#head.homepage .c-hamburger span::after,#head.homepage .c-hamburger span  { background: #fff;}
#head.homepage .c-hamburger--htx.is-active span { background: none;}

.menu-navigation-container .dropdown-menu.on { visibility: visible; opacity: 1;}

#sub-menu { background: #86171f;list-style: none; margin: 0; text-align: center; display:block;  position: relative; text-transform: uppercase; }
#sub-menu li { display: inline-block; float: none; }
#sub-menu li a { color: #fff;  padding: 15px 30px; display: inline-block; }

/* Welcome video */
#slider { float: left;  height:400px; width: 100%; position: relative;  margin:0; background: #111; box-sizing: border-box; margin: 20px 0; overflow: hidden; }

.rslides { position:relative; list-style: none; overflow: hidden; width: 100%; padding: 0; margin: 0; height:100%; }
.rslides li { -webkit-backface-visibility: hidden; position: absolute; display:none; width: 100%;  height:100%; background-position:center center!important; background-size:cover!important; background-repeat:no-repeat; z-index:20; display: flex;  align-items: center;  justify-content: center; background-attachment: inherit!important; }
.rslides li h2 { color: #fff; font-size: 36px; margin:0 0 15px; font-weight: bold; }
.rslides li h3 { color: #fff;  margin:0; font-weight: bold; text-transform: uppercase; font-size: 36px; }
.rslides li h4 { color: #fff; font-size: 13px; margin:20px 0; line-height: 18px; }
.rslides li a { display: inline-block; background: #fff; color: #000; padding: 15px 25px; -webkit-border-radius:40px;-moz-border-radius:40px; border-radius:40px; margin-top: 0; margin-left: 150px;}
.rslides li a:hover {  color: #86171f;}

.rslides .info {  /*background: url("../images/shadow.png");*/ background-position: center center; background-size: 100% 100%; padding: 50px 100px;  margin: 0 auto; position: relative; z-index: 50; max-width: 900px; text-align: left; box-sizing: border-box; left: 300px; opacity: 0;}
.rslides .overlay { position: absolute; bottom:0; left:0; right:0; top:0; background: rgba(0,0,0,.0);  }

.rslides .rslides1_on .info { left: 0; opacity: 1; }
.rslides .rslides1_on .info a { margin-left: 0;}

#slider .rslides_nav { color:#fff; line-height:50px;  opacity:0; z-index:150; position:absolute; top:50%;  display:block; width:30px; height:50px; outline:none!important; background:rgba(0,0,0,0.3); padding: 0 8px;  }
#slider .rslides_nav:hover { background:rgba(0,0,0,0.5); }
#slider .rslides_nav.prev { left:0; }
#slider .rslides_nav.next { right:0; }
#slider:hover .rslides_nav { opacity:1; }

#slider .rslides_tabs { padding: 0; position: absolute; right:0; left:0; right:0;  width: 100%;  margin: 0 auto; bottom:10px; z-index: 90; list-style: none;}
#slider .rslides_tabs li { text-indent: -9999px; float: right; clear: both; margin-right:15px;}
#slider .rslides_tabs li a { display: block; background:#fff; width: 10px; height:10px; list-style: none; margin-bottom: 10px; outline: none;  }
#slider .rslides_tabs li.rslides_here a { background:#86171f;}

/* Key points*/
.point { background: #86171f; text-align: center; box-sizing: border-box; padding: 15px 10px; color: #fff; font-weight: bold; font-size: 14px; }
.point span { margin-right: 10px;}


/* Sidebar */
#sidebar { border-left: solid 1px #eee; padding-left: 20px; margin-left: 30px; }
#sidebar h3 { margin: 0 0 10px;}
#sidebar ul { padding: 0; margin: 0; background: #ddd;}
#sidebar ul li {  padding-left: 8px;  }
#sidebar > ul > li { padding: 0; }
#sidebar ul li a { box-sizing: border-box; padding: 0; text-decoration: none; color: #000; text-align: left; padding: 3px 10px; background: #f8f8f8;width: 100%; display: block; border-bottom: solid 1px #fff; position: relative; overflow: hidden; }
#sidebar ul li a span { float: right;}
#sidebar .category_parent { list-style: none;}
#sidebar .category_parent li:before { display: none; }
#sidebar .category_parent > li > ul > li ul { height: 0; }
#sidebar .category_parent > li:hover ul,#sidebar .category_parent > li.current-cat-parent ul,#sidebar .category_parent > li.current-cat ul,#sidebar .category_parent > li.current-cat-ancestor ul { height:100%; visibility: visible;  }
#sidebar .category_parent li a:hover { background: #eee;}
#sidebar .category_parent li.current-cat > a { background:#333; color: #fff; }

#sidebar .current-cat-ancestor,#sidebar .current-cat { border-left:solid 2px #86171f; }


/* Opener */
#opener { text-align: center; height: 190px; background: #86171f;  line-height: 24px; position: relative; display: block; overflow: hidden; color: #fff; z-index: 90; float: left; width: 100%; display: flex;  align-items: center;  justify-content: center; }
#opener .container { max-width: 850px; }
#opener h1 { font-size: 26px; max-width: 720px; margin: 0 auto;}
#opener h2 { font-weight: normal; font-size: 13px; line-height: 18px; margin:15px 0 0;}



/* Overlay style for huge menu */
.overlay-hugeinc {  visibility: hidden; position: fixed; width: 100%; height: 100%; top: 0; left: 0; z-index:100; background: rgba(0,0,0,0.9); }
.overlay-hugeinc nav { text-align: center; position: relative; top:50%; height:70%; font-size:15px; -webkit-transform: translateY(-50%); transform: translateY(-50%); }
.overlay-hugeinc .menu-navigation-container > ul { list-style: none; padding: 0; margin: 0 auto; height:75vh; position: relative; display: table; }
.overlay-hugeinc ul li {  display: block; width: 100%;}
.overlay-hugeinc ul li a { position:relative; text-decoration:none; outline:none; background:none!important; font-weight:700; margin-right:-0.1em; letter-spacing:0.1em; display:block; color: #fff; -webkit-transition: color 0.2s; transition: color 0.2s; text-transform:uppercase; vertical-align: central; font-size:32px; border: none!important; }
.overlay-hugeinc ul li a:hover, .overlay ul li a:focus { color: rgba(255,255,255,0.9); }
.overlay-hugeinc ul li .dropdown-menu { display: block; visibility: visible; position: relative; }

/* Effects */
.overlay-hugeinc { opacity: 0; visibility: hidden; -webkit-transition: opacity 0.5s, visibility 0s 0.5s; transition: opacity 0.5s, visibility 0s 0.5s; }
.overlay-hugeinc.open {  opacity: 1; visibility: visible; -webkit-transition: opacity 0.5s; transition: opacity 0.5s; }
.overlay-hugeinc nav { -webkit-perspective: 1200px; perspective: 1200px; }
.overlay-hugeinc nav ul { opacity: 0.4; -webkit-transform: translateY(-25%) rotateX(35deg); transform: translateY(-25%) rotateX(35deg); -webkit-transition: -webkit-transform 0.5s, opacity 0.5s; transition: transform 0.5s, opacity 0.5s; }
.overlay-hugeinc.open nav ul { opacity: 1; -webkit-transform: rotateX(0deg); transform: rotateX(0deg); }
.overlay-hugeinc.close nav ul { -webkit-transform: translateY(25%) rotateX(-35deg); transform: translateY(25%) rotateX(-35deg); }

/* Highlight hover effect */
.overlay-hugeinc ul li a:before {content:""; display:block; position:absolute; margin:0 auto; bottom:0%; left:0; right:0; width:0%; background:rgba(0,0,0,0.00); height:2px;}
.overlay-hugeinc ul li a:hover:before { width:100%; background:#ccb152; }


/*Animating hamburger menu - amimate to x*/
.mobile-search { display:none; float:none; position:relative; margin-top:50px; width:100%; padding:10px; margin-bottom:-50px;}
.mobile-search .twitter-typeahead { width:85%!important;}
.mobile-search div input[type="text"] { opacity:1; width: 100%;}

#trigger-overlay { background:none; z-index:500; border:none; top:2px; display:block; right:0; left:0; text-indent:-9999px; position:absolute; visibility:visible!important; }
#trigger-overlay:active { padding:0; margin:0;}
.c-hamburger { display: block; position: relative; margin: 0; padding: 0; overflow:visible; width: 32px; height: 32px;  appearance: none; box-shadow: none; border:none; cursor: pointer; }
.c-hamburger:focus { outline: none; }
.c-hamburger span { display: block; position: absolute; top: 14px; left:0; right:0; height: 3px; background:#fff; }
.c-hamburger span::before, .c-hamburger span::after { position: absolute; display: block; left: 0; width: 100%; height: 3px; background-color:#fff; content: ""; }
.c-hamburger span::before { top: -8px; }
.c-hamburger span::after { bottom: -8px; }
.c-hamburger--htx span { transition: background 0s 0.3s; }
.c-hamburger--htx span::before, .c-hamburger--htx span::after { transition-duration: 0.3s, 0.3s; transition-delay: 0.3s, 0s; }
.c-hamburger--htx span::before { transition-property: top, transform; }
.c-hamburger--htx span::after { transition-property: bottom, transform; }
/* active state, i.e. menu open */
.c-hamburger--htx.is-active span { background: none; }
.c-hamburger--htx.is-active span::before { top: 0; transform: rotate(45deg); }
.c-hamburger--htx.is-active span::after { bottom: 0; transform: rotate(-45deg); }
.c-hamburger--htx.is-active span::before, .c-hamburger--htx.is-active span::after { transition-delay: 0s, 0.3s; background-color:#fff; }

/* Badges */
.badges { position: absolute; top: -35px; right:-15px; padding: 15px; font-weight: bold; color: #fff; background: #333;}
.badges.new { background: #178631;}

/* Breadcrumb */
#breadcrumb { margin-bottom: 25px; font-size: 12px; color: #aaa;}

/* Single pages */
#banner { position: relative; background-color: #000; position:relative;  box-sizing:border-box;  text-align:center;  background-position:center; background-repeat:no-repeat; background-size:cover; margin: 0; }
#banner .overlay { z-index: 1; background: rgba(134,23,31,.8); position: absolute; top:0; bottom: 0; left:0; right:0; display: block;
    background: -webkit-linear-gradient(rgba(134,23,31,.8),rgba(0,0,0,.9));
    background: -o-linear-gradient(rgba(134,23,31,.8),rgba(0,0,0,.9));
    background: -moz-linear-gradient(rgba(134,23,31,.8),rgba(0,0,0,.9));
    background: linear-gradient(rgba(134,23,31,.8),rgba(0,0,0,.9));
}
#banner .container { padding: 0 -30px;}
#banner .title {  z-index: 50;  display: block;  padding: 80px 0 20px;}
#banner .title h1 { color: #fff;margin:0; line-height: 20px; font-size:26px; font-weight: bold; position: relative; z-index: 10;}
#banner .title h2 { color: #fff; font-size:18px; margin:15px 0 0;  position: relative; z-index: 10;}

.title { margin: 0; font-weight: bold; text-transform: uppercase; text-align: center;}

#banner .btn { border:solid 1px #fff; background: rgba(0,0,0,0.4); color:#fff;  padding:15px 25px; clear:none; font-size:16px; margin-top:15px; display:inline-block; font-weight:600;}
#banner .btn:hover { background:#000;}

img.alignright { float:right; margin-left:15px; margin-bottom:15px;}
img.alignleft { float:left; margin-right:15px; margin-bottom:15px;}

/* Homepage categories */
.category { display: inline-block; float:left; width: 16.6%; padding: 5px; margin: 30px 0 0;  }
.category > span { background: #fff; box-sizing: border-box; display: block; text-align: center; padding: 15px 10px; overflow: hidden; }
.category > span div.image { margin: 0 auto; max-width: 100%; position: relative; height:150px; width: 200px; text-align: center; vertical-align: middle; display: flex; align-items: center; text-align: center;  }
.category > span div.image img { max-height: 100%!important; width:inherit;  display:inline-block;}
.category > span h2 { margin: 0; font-size: 14px; color: #000;}

/* Products */
.main .products li { padding: 10px 15px; display: inline-block; float: left; box-sizing: border-box; width: 33.3%; border: solid 3px #fff; }
.main .products li a { text-decoration: none; color: #000; position: relative; overflow: hidden; text-align: center; outline: none; height: 330px; display: block; }
.main .products li a span { text-align: center; font-size: 13px; display: block; line-height: 18px; }
.main .products li:before { display: none; }
.main .products li div.image { margin: 0 auto; max-width: 100%; height:150px; width: 200px; text-align: center; vertical-align: middle; display: flex; align-items: center; position: relative; }
.main .products li div.image img { max-height: 100%; width: auto; margin: 0 auto;  display:inline-block;}
.main .products li .title { height: 60px; font-weight: bold; margin-top: 8px; }
.main .products li .price { color: #86171f; font-size: 18px; display:block; font-weight: bold; }
.main .products li .desc { color: #777; line-height: 14px;  font-size: 12px; letter-spacing: 0.1em; height: 55px; }
.main .products li .sale { color: #777; text-decoration: line-through; font-size: 13px; display: inline-block; padding-left: 10px; }
.main .products li .finance { display: block; color: #777; padding-top: 5px; font-size: 11px; letter-spacing: 0.1em; height: 18px; }
.main .products li:hover { border: solid 3px #eee; }


/* Single Pages */
.product_title { line-height: 24px; font-size: 22px;}
.product_image { max-width:50%; margin: 0 0 20px 20px; float:right; -webkit-border-radius:4px;-moz-border-radius:4px; border-radius:4px; overflow:hidden; width:100%; }
.product_image img { width:100%; height:auto!important;}
.summary { padding-left: 30px;}
.summary .price { color: #86171f; font-size: 24px; display:block; font-weight: bold; margin:15px 0; }
.summary .sale { color: #777; font-size: 13px; display: inline-block; padding-left: 10px; }
.summary .sale b { text-decoration: line-through;}

.summary .guarantee { padding: 20px 0 10px;  display: block; position: relative; overflow: hidden;}
.summary .guarantee h3 { font-size: 18px; font-weight: bold; display: inline-block; float: left; line-height: 14px; margin:0 10px 0 0;}
.summary .guarantee i { display: inline-block; margin-left: 10px; font-style: normal; font-weight: bold; color:#86171f; }

.points { margin-top: 30px;}
.points > span { display: inline-block; float: left; text-align: center; min-height: 150px; box-sizing: border-box; border-left:solid 1px #f8f8f8; border-right:solid 1px #f8f8f8; border-bottom: solid 1px #e8e8e8; }
.points > span.guarantee { padding-top: 30px; border-top: solid 5px #b88d4a;}
.points > span > h3 { font-size: 18px; text-transform: uppercase; font-weight: normal; margin: 0 0 5px; }
.points > span { border-top:solid 5px #86171f; color: #000; display: block; letter-spacing: 0.05em; font-size: 14px; line-height: 24px; padding: 25px 0 10px; }
.points > span i { font-style: normal; font-size: 24px; font-weight: bold; display: block;}
.points > span b { font-style: normal; font-size: 16px; font-weight: bold; display: block;}

.summary .features {}
.summary .features li {}

/* Footer Section*/
#footer-wrapper { margin:30px 0 0 0; background:#86171f; padding:0; color: #fff; position: relative; display: block; float: left; width: 100%; }
#footer { padding: 40px 0 30px;}
#footer-wrapper h2 { margin-top: 0; font-size: 18px; text-transform: uppercase; margin-bottom: 20px;  }
#footer-wrapper h2 small { display: block; margin-top: 5px;}
#footer-wrapper ul { padding: 0; -moz-column-count:2; -webkit-column-count:2; column-count:2;-moz-column-gap:20px; -webkit-column-gap:20px; column-gap:20px; }
#footer-wrapper li { list-style: none; display:block; margin-bottom: 5px;}
#footer-wrapper li span {  margin-right:0px; font-size: 11px; color: rgba(255,255,255,.5); }
#footer-menu { text-align: center; padding: 15px 0; background: #111;}

#footer-wrapper ul li ul { display: none!important;}

#footer-wrapper .email,#footer-wrapper .telephone,#footer-wrapper .address { display: block;  border-top: solid 1px rgba(255,255,255,.2); width: 100%; float: none; margin: 0 auto;  padding: 10px 30px 10px 30px;}
#footer-wrapper a { color: #fff;}
#footer-wrapper span { position: relative; padding:0;}
#footer-wrapper span i { position: absolute; top:15px; left:0;}

#footer-wrapper .footer-logo { margin: 0 auto; width: 220px; float: none; display: block; max-width: 70%;}
#footer-wrapper .footer-logo img { width: 100%;}

#footer-wrapper .btn { background: #333; margin:20px auto 10px; text-align: center; display: inline-block; float: none; color: #fff; text-transform: uppercase; letter-spacing: .05em; position: inherit; overflow: visible; z-index: 30; position: relative; }
#footer-wrapper .btn:before { position: absolute; top: 50%; left:-60%; width: 60%; height: 1px; content: ""; background:#bbb; z-index: 1;}
#footer-wrapper .btn:after { position: absolute; top: 50%; right:-60%; width: 60%; height: 1px; content: ""; background:#bbb; z-index: 1;}
#footer-wrapper .btn:hover { background:#86171f; }


#footer-wrapper.green-top { border-top: solid 20px #86171f ;}

#footer-wrapper li a { color: #fff; margin:0 15px;}

#footer-wrapper .social-links { margin: 0 auto 0; text-align: center; align-items: center;  justify-content: center;}
#footer-wrapper .social-links a { color: #333; display: inline-block; width: 35px; text-align: center; margin: 0 0px; height:40px;  position: relative; font-size: 22px;}
#footer-wrapper .social-links a:hover { color: #86171f;}

#newsletter { margin-top:64px; color: #ddd; display: none;}
#newsletter input { background:#333; border:none; display: block; width: 100%; margin: 20px 0 0; padding: 10px; box-sizing: border-box;}

#copyright,#scorch  { font-size:11px; text-align: center; color:#666; padding:15px 0; display:block; position:relative; }
#scorch { float:right;  }
#scorch a { color: #666; }


/* testimonials */
#testimonial { background: #86171f; color: #fff; padding-bottom: 30px; }
.slide-wrap { position:relative; width: 100%; display: block; overflow: hidden;}
.slide-wrap i,.slide-wrap b {position: absolute; z-index:5;font-size:82px; width:30px; height:30px; color:rgba(255,255,255,.5); font-weight:normal; font-style:italic;margin:0; padding:0; line-height:0px;}
.slide-wrap i { top:50px; left:15px; }
.slide-wrap b { bottom:-15px; right:45px;}
.slide-wrap h2 { text-align:center; text-transform:uppercase; letter-spacing:0.2em; margin-right:-0.2em; font-size:20px;}
.slide-wrap .slider {   list-style:none; height: auto; overflow: visible; position: relative; padding-top: 20px;}
.slide-wrap .slider li:before { display: none;}
.slide-wrap .slider li {list-style:none; display:none; font-style: italic; text-align:center; font-size:16px; position:relative;  left:0; right:0; color:#fff;  max-width:70%; margin:0 auto; font-size: 16px; visibility: collapse; padding: 0;}
.slide-wrap .slider li.active { visibility: visible;}

.slide-wrap .slider li span { font-size: 13px; font-style: normal;}


/* Social bar */
#social { background:#6b6b6b; color:#fff;}
#social h2 { text-transform:uppercase; letter-spacing:0.2em; text-align:center; font-weight:700; font-size:18px; margin:0; padding:5px 0;  }
#social span {  display:inline-block; vertical-align:top; padding:20px 0 0;}
#social #crestashareiconincontent { display:inline-block; position:relative; margin-left:20px;}


/* Contact Page */
#map1,#map2 { display:block; width:100%; height:250px; font-size:15px; margin-bottom: 15px; }
.contact-page {  margin-top: 40px; text-align: center;}
.contact-page h2 { font-size: 18px; margin:20px 0; text-transform: uppercase; }
.contact-page .col-sm-6 > span { display: block; margin-bottom: 10px; }
.contact-page .col-sm-6 > span a{ color:#000; text-decoration: none; }

/* Accordion*/
.acc { margin-bottom:10px; position: relative; display: block; width: 100%; border:solid 1px #e4e4e4; }
.acc > h2 { display:block; background:#fff; font-weight: bold; color:#333 ; padding:20px 20px; margin:0!important; font-size:16px; cursor:pointer; }
.acc > h2 span { float: left;}
.acc > h2 i { float: right; width: 15px; height: 15px;}
.acc.active > h2,.acc > h2:hover  {  }
.acc.active > h2 i { -ms-transform: rotate(180deg); -webkit-transform: rotate(180deg); transform: rotate(180deg);}
.acc-body { padding:15px ; display:none; position: relative; overflow: hidden; border-top: solid 1px #eee;}
.acc-body > img { float: right; margin: 0 0 10px 10px;}
.acc-body li { margin:5px 0 0 20px;}
.acc > h2:after { font-size: 14px; position: absolute; right:20px; top:20px; text-align: center; width: 15px; height: 15px; content: "\e259"; display: block; font-family:'Glyphicons Halflings'; }
.acc.active > h2:after { -ms-transform: rotate(180deg); -webkit-transform: rotate(180deg); transform: rotate(180deg); }
.acc-body h3 { font-size: 14px; font-weight: bold; margin: 5px 0 5px; color: #86171f;}


/* General page */
.main { margin-top:30px; line-height: 22px; display: block; position: relative; padding: 30px 45px; background: #fff; }
.main .thin { max-width: 650px; margin: 0 auto;}
.main.medium { max-width: 900px;}
.main.slim { max-width: 650px;}
.main.single-person { max-width:800px;}
.main.single-person ul,.main .two_column ul { margin-left: 0;  transform: translateX(0);}
.main.single-service { }
.main h2 { margin-top: 0; font-size: 18px; font-weight: bold;}
.main h4 { text-transform: none; font-size: 16px; line-height: 26px; margin: 00px 0 20px; font-weight: bold; }
.main .image-wrapper { max-width:100%; position: relative; overflow: hidden; }
.main img { max-width:100%; height:auto; max-height: 100%; }
.main a { text-decoration:underline; }
.main a:hover { text-decoration:none; }
.page-section { width:100%; position: relative; padding:25px 0; background:#f4f4f4; border-bottom:solid 1px #ddd; border-top:solid 1px #ddd; }
.main ul { list-style:none; padding-left: 10px;}
.main ul li { position: relative; padding-left: 20px;}
.main ul li:before {  content: ""; background:#86171f; height: 5px; width: 5px; font-size: 18px; display: block; position: absolute; left:0; top: 8px; border-radius:50%; -webkit-border-radius:50%;-moz-border-radius:50%;}

.euronics { border-top: solid 1px #eee; display:block; margin-top: 10px; padding-top: 10px; color: #999;}
.euronics img { width: 100px; display:inline-block; margin-right: 20px; }
.warranty { border-top: solid 1px #eee; display:block; margin-top: 10px; padding-top: 10px; color: #333;}
.warranty img { width: 80px; display:inline-block; margin-right: 20px; }

.promotion { font-size: 18px; font-weight: bold; display:block; color: #86171f; margin: 15px 0; padding: 12px 15px;  text-align: center; border: solid 3px #86171f;  }

.main.two_column .col-xs-12, .col-xs-12 .two_column {-moz-column-count:2; -webkit-column-count:2; column-count:2;-moz-column-gap:20px; -webkit-column-gap:20px; column-gap:20px;}

/* Hide the icons maybe? */
#bar-menu a span { font-size:20px; font-weight:700; text-align:center; line-height:24px;  padding:0 20px; background:none!important;}

.main .news-menu { border: none; list-style: none; }
.main .news-menu li { display: block;  float: none; width: 100%; padding:0;}
.main .news-menu li:before { display: none; }
.main .news-menu li a {  border: none!important; border-bottom: solid 1px #ddd; text-decoration: none!important; outline: none;}
.main .news-menu li a img { margin-right: 15px; margin-top: -15px; border: solid 5px rgba(255,255,255,0);}
.main .news-menu li span {  display: inline-block; font-size:14px; text-transform: uppercase; color: #333; font-weight: bold;}
.main .news-menu li span i { display: block; font-style: normal; color: #86171f; text-transform: none; font-size: 13px; font-weight: normal; margin: 10px 0 5px;  }
.main .news-menu li.active a img { border: solid 5px #86171f;}
.main .news-holder {display: block; margin:0 0 40px; }
.main .news { display: block; width: 100%!important; position: relative;}
.main .news img { width: 100%;}
.main .news {  display: none;}
.main .news h3 { color: #86171f;  font-weight: bold;}
.main .news.active {  z-index: 20; display: block;  }

/* Pagination links */
.pagination {display: block; width: 100%; margin-top: 30px;}
.nav-links { border-bottom: solid 1px #ddd; text-align:center; padding:0; border-top:solid 1px #ddd;}
.nav-links a,.nav-links span { padding: 15px; display: inline-block; text-decoration: none;}
.nav-links a:hover { background: #f8f8f8;}
.nav-links span { background: #000; color: #fff;}

/* Group service */
.group-staffs { text-align: center; padding-top: 10px; }
.group-staff { text-align: center; text-decoration: none!important; outline: none!important; color:#333!important; display: inline-block; width:47%; position: relative; margin-bottom: 15px; }
.group-staff img { margin:0 auto 15px; border: solid 3px #fff;}
.group-staff h2 { font-weight: bold; font-size: 14px; margin: 10px 0 0; display:block; color: #86171f;}
.group-staff h4 { font-weight: normal; font-size: 13px; margin: 0 0; display:inline-block; min-height: 20px;}
.group-staff > div { opacity:0; visibility: hidden; position: absolute; top:90px; left:0; right:0; margin: 0 auto; }
.group-staff > div a {-webkit-border-radius:50%;-moz-border-radius:50%; border-radius:50%; background: #fff; display: inline-block; font-size: 18px; padding: 8px 0; width: 40px; height: 40px; text-align: center; margin: 0 3px;  box-shadow:0 0 5px rgba(0,0,0,.5);}
.group-staff:hover > div { opacity: 1; visibility:visible;}
.group-staff:hover > img { opacity: .5; }
.group-staff > div a:hover { background: #86171f; color: #fff;}

.wp-block-image .aligncenter figcaption { text-align:center;}
#flix-minisite { display:none;}

@media (max-width: 1380px) {}

@media (max-width: 1199px) {


    .rslides li h2 { font-size: 22px;}
    .rslides li h3 { font-size: 26px;}
    .rslides li .info { padding: 100px 50px 0;}
    #opener h1 { font-size: 22px;}

    .menu-top-navigation-container li a { letter-spacing:0; padding:8px 5px; font-weight: normal; }
    #head .menu-navigation-container li a { letter-spacing: 0; padding: 10px 3px;}
    .main .products li a { height: 350px;}
    .main .products li .desc { letter-spacing:0; height: 75px; }
    #search input { width: 150px;}
    .category { width: 25%;}

}

@media (max-width: 991px) {}

@media (max-width: 900px) {
    .category { width: 33.3%;}

    #top-bar #telephone { display: none;}

    .menu-top-navigation-container { text-align: center;}
    .menu-top-navigation-container li a { letter-spacing:0; padding:4px 10px; text-align: center;  }

    #menu-bar .menu-navigation-container > ul { text-align: center; display: block!important;}
    #head .menu-navigation-container li a { letter-spacing: 0.1em; padding: 5px 15px;}

    .menu-navigation-container li a { letter-spacing:0.0em; font-size: 12px;  padding: 12px 3px; }
    #footer-wrapper .btn::before,#footer-wrapper .btn::after { display: none;}

    #tag { margin-top: 20px;}
    #search { margin-top: 10px;}
    #search input { width:120px;}

    .main .products li { width: 50%;}

    .summary .guarantee h3 { font-size: 16px;}
}


@media (max-width: 767px) {

    .main .products li { display: block; width: 100%;}

    .points > span { width: 100%!important; display: block;}

    .category { width: 100%;}

    #footer-wrapper .email, #footer-wrapper .telephone, #footer-wrapper .address { margin: 0 15px;}

    #menu-bar,#tag,#top-bar { display: none;}
    #search { margin: 0 0; display: none; width: 100%;}
    #search input { width: 150px;}
    #search button { float: right;}
    #breadcrumb { visibility: collapse; display:none;}
    #breadcrumb a:first-child { visibility: collapse;}
    #breadcrumb a { visibility: visible; display: block; text-align: center;}

    .logo { width: 240px; margin: 82px 0 15px;}

    .slide-wrap i, .slide-wrap b { font-size: 132px;}
    .slide-wrap i { left:0;}
    .slide-wrap .slider li { font-style: normal; font-size: 14px;}

    #menu-wrapper { display: none;}

    #slider { height: 200px;}
    .rslides li .info { padding: 20px 15px ; text-align: center;}
    .rslides li h2 { font-size: 22px; line-height: 22px; }
    .rslides li h3 { font-size: 14px; line-height: 18px; }
    .rslides li h4 { display: none;}
    .rslides li a { margin-top: 30px;}


    #opener { margin: 0; text-align: center; line-height: 24px; display: block; padding: 20px 0; height: auto; }
    #opener h1 { font-size: 18px; }

    #banner {  background: #fff; height:150px;}
    #banner .title {  padding:30px; height: auto; margin-top: 10px; }
    #banner .title h1 { font-size: 16px; margin:0 0 10px;}
    #banner .title h2 { font-size: 13px; margin: 0; padding: 0;}
    #banner .overlay { background-position:center 20px;}
    #banner .col-xs-12 { }


    .main .news-menu li { border-bottom: solid 1px #ddd; text-align: center;}
    .main .news-menu li a img { display: none;}
    .main .news-menu li span {  display: inline-block; font-size:14px; text-transform: uppercase; color: #333; font-weight: bold;}
    .main .news-menu li span i { display: block; font-style: normal; color: #86171f; text-transform: none; font-size: 13px; font-weight: normal; margin: 10px 0 5px;  }
    .main .news-menu li.active a  { background: #eee;}
    .main .news { float: none; margin-top: 30px;}
    .main .news img{ width: 100%; height: auto; margin: 0;}


.main .service-image {height: 170px; overflow: hidden; width:auto; max-width: inherit; margin-left: -15px;}

#header { margin-bottom: 0;}
#header.constant::before { display: none;}
.main.two_column .col-xs-12 {-moz-column-count:1; -webkit-column-count:1; column-count:1; -moz-column-gap:0; -webkit-column-gap:0; column-gap:0;}

.main { margin-top: 0;}
.contact-page { margin-top: 0;}
#welcome,#banner { }

#scroll-header,.service-dropdown,#header .menu-navigation-container { display: none;}

.main .two-column { -moz-column-count: 1; -webkit-column-count: 1; column-count: 1; -moz-column-gap: 0; -webkit-column-gap: 0; column-gap: 0; }


.dropdown-menu,.caret { display:none!important;}


.main { padding-bottom:20px; padding-top:20px;}

.acc > h2 { font-size:16px;}


.contactpage { text-align:center; margin-bottom:20px;}

#menu { display:none;}

.scorch { opacity:1!important;}

.overlay-hugeinc ul { height:75vh;}
.overlay-hugeinc ul li a { font-size:14px; }

#footer { margin:10px 0 0 0;}

    /* Mobile menu system */

    .menu-top-navigation-container { float: none; display: block;}

    .overlay-hugeinc ul li a { display: block;}


    #mobile-nav { position:absolute; z-index:100; background:#000; left:0; right:0; width:100%; top:0; }
    #mobile-nav ul { padding:10px 0 0; margin:0; display:-webkit-box; display:-moz-box; display:-ms-flexbox; display:-webkit-flex; display:flex;-webkit-justify-content:space-between; justify-content:space-around;}
    #mobile-nav li { display:inline-block; position:relative; padding:0; height:60px; padding-top:4px; text-align:center; }
    #mobile-nav li a,#toggle-main { padding:0; margin:0; text-decoration:none; background:none; display:block; position:relative; width:26px; height:26px; font-size:20px; color:#eee; border:none; float:none; margin:0 auto;}
    #mobile-nav li:hover a,#mobile-nav li:hover #toggle-main { color:#fff;}
    #mobile-nav li .menulabel { font-size:11px; text-align:center; display:block; color:#fff;}

    #main-toggle-wrapper { display:block; width:inherit; height:inherit; padding:1px 20px 0 ; margin:0; list-style:none; background:#333; border-radius:0; -webkit-border-radius:0;-moz-border-radius:0; height:48px;min-height:35px }


    .menu-navigation-container .dropdown-menu { z-index: 30; opacity:1;  background: none; overflow: hidden; height:auto; position:relative;  visibility: visible; display: block!important;}
    .menu-navigation-container .dropdown-menu li { position: relative; display: inline-block; background: none!important;}
    .menu-navigation-container .dropdown-menu li a { position: relative;  background: none; padding: 25px 15px 20px; font-size: 13px; color: #fff; display:block; border:none!important;}


    .menu-navigation-container .service-menu { display: none!important;}

    #mobile-menu { background:#fff; list-style:none; text-align:center;}
    #mobile-menu li a { color:#666; padding:5px 0; display:block; font-size:14px; border-bottom:solid 1px #eee;}
    #mobile-menu .sub-menu { margin:0; padding:0; list-style:none; background:#f4f4f4;}
    #mobile-menu .sub-menu li a {font-size:13px;}
    #mobile-menu .sub-menu li a:hover { background:#eee;}

    .overlay .menu-navigation-container { display:block; position: relative; overflow: hidden; width: 100%; float:none; margin:0; text-align: center;}
    .overlay .menu-navigation-container > ul { margin: 0; padding: 0; width:100%; display: flex; flex-direction: column; justify-content:space-around;}
    .overlay .menu-navigation-container ul li { display:block; list-style: none; width:100%; padding:0; border:none; }

    .overlay .menu-navigation-container ul li a {  font-weight: normal; display: block; font-size: 14px; color:#fff; padding:0;}
    .overlay .menu-navigation-container li a:after,.overlay .menu-navigation-container li a:before { display: block;}

    .overlay .menu-navigation-container li.current-menu-item a,.menu-navigation-container a:hover { color: #fff; border:none;}

    .overlay .menu-navigation-container li.dropdown .dropdown-menu { text-align:center; float: none; display:block;  border: none; position: relative;  padding: 0; margin: 0; top:0; left:0; right:0; background: none!important; color: #fff; }

    .overlay .menu-navigation-container li.dropdown .dropdown-menu li a { background: none!important; color: #bbb; padding: 5px 0; background:none;}

    .menu-navigation-container li a::after { display: none;}

    .menu-navigation-container .dropdown-menu li a::after { display: none;}


    #footer { text-align:center;}
#footer .col-xs-12 { margin-top: 15px; margin-bottom: 15px;}
#footer #address { margin-top:10px;}
#footer li a { padding:0!important;}
#footer span.glyphicon { display:none;}

}

/* Old browser nonsence for the rubbish */
.oldbrowser {}

.oldbrowser #bar-menu .menu { text-align:justify; clear:both; display:block; margin:0; padding:0; height:45px;}
.oldbrowser #bar-menu .menu:after {content: ''; display: inline-block;width: 100%;}
.oldbrowser #bar-menu .menu li { display: inline-block; padding-top:2px;  text-align:center; color:#fff; background-position:top left!important; background-size:100% 100%!important; }
.oldbrowser #bar-menu .menu li .dropdown-menu { display:none;}
.oldbrowser .info h2 { font-weight:600!important;}
